wangxiao1427
2016-07-23 14:30
采纳率: 100%
浏览 2.2k
已采纳

eclipse新建maven时出现了maven-compiler错误,请问如何解决?

我新装了64位jdk1.8和64位eclipse后新建maven项目,最后爆出maven-compiler-plugin:3.1compile(1 error)错误,之后我又卸载了64位jdk和eclipse换成32位,错误一样。
图片说明
图片说明
图片说明
图片说明

  • 写回答
  • 关注问题
  • 收藏
  • 邀请回答

2条回答 默认 最新

  • wangxiao1427 2016-07-23 18:41
    已采纳

    已经搞定,装JDK1.7和Maven3.3.9,在报错的maven项目alt+F5执行update project即可

    已采纳该答案
    打赏 评论
  • Q544471255 2016-07-23 14:49

    贴一下错误看看,另外排除一下是不是maven插件的问题。

    打赏 评论

相关推荐 更多相似问题